Bug 826434 - [abrt] rhythmbox-2.96-3.fc17: put_pixels8_y2_mmx2: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.96-3.fc17: put_pixels8_y2_mmx2: Process /usr/libexec/rhyth...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:409c8b11014feca288b58283c6a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 03:58 EDT by panpan_du54
Modified: 2013-07-31 16:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:34:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.48 KB, text/plain)
2012-05-30 03:58 EDT, panpan_du54
no flags Details
File: maps (47.07 KB, text/plain)
2012-05-30 03:58 EDT, panpan_du54
no flags Details
File: dso_list (10.81 KB, text/plain)
2012-05-30 03:58 EDT, panpan_du54
no flags Details
File: build_ids (4.32 KB, text/plain)
2012-05-30 03:58 EDT, panpan_du54
no flags Details

  None (edit)
Description panpan_du54 2012-05-30 03:58:04 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
crash_function: put_pixels8_y2_mmx2
executable:     /usr/libexec/rhythmbox-metadata
kernel:         3.3.4-5.fc17.x86_64
pid:            19818
pwd:            /home/pierre
time:           mer. 30 mai 2012 09:41:25 CEST
uid:            1000
username:       pierre
var_log_messages: May 30 09:41:26 localhost abrt[20331]: Saved core dump of pid 19818 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2012-05-30-09:41:25-19818 (48705536 bytes)

backtrace:      Text file, 27115 bytes
build_ids:      Text file, 4428 bytes
dso_list:       Text file, 11072 bytes
maps:           Text file, 48202 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pierre/2

core_backtrace:
:ebdc026a8998d99f6f7166e3ecb0564683d56bca 0x577287 - libavcodec.so.53 -
:ebdc026a8998d99f6f7166e3ecb0564683d56bca 0x3e723b - libavcodec.so.53 -
:ebdc026a8998d99f6f7166e3ecb0564683d56bca 0x3f3dd7 - libavcodec.so.53 -
:ebdc026a8998d99f6f7166e3ecb0564683d56bca 0x227b20 - libavcodec.so.53 -
:ebdc026a8998d99f6f7166e3ecb0564683d56bca 0x228d99 - libavcodec.so.53 -
:ebdc026a8998d99f6f7166e3ecb0564683d56bca 0x4cecd0 avcodec_decode_video2 libavcodec.so.53 -
:0e0398f54623fe9d9ed88f19e4ca043e98c618eb 0x18bf6 - libgstffmpeg.so -
:0e0398f54623fe9d9ed88f19e4ca043e98c618eb 0x1d812 - libgstffmpeg.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5cdc1 gst_pad_push libgstreamer-0.10.so.0 -
:44ea6073438ccd1d90d33a1423f1967d0e99486a 0x2fcfe - libgstcoreelements.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5cdc1 gst_pad_push libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5cdc1 gst_pad_push libgstreamer-0.10.so.0 -
:113d32f002d1119cd3b6a249c1c5b76e86b7a770 0x28293 - libgstbase-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x82d64 - libgstreamer-0.10.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x6ab12 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x6a315 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/pierre/keyring-hHoU0C
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=pierre
:USERNAME=pierre
:MAIL=/var/spool/mail/pierre
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/pierre/.local/bin:/home/pierre/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pierre
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=857
:LANG=fr_FR.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/pierre
:SHLVL=1
:LOGNAME=pierre
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HM5ilt3V2I,guid=bb504d00d9173b9f93aac96800000041
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pierre
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-pierre-XF1HHm/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/861,unix/unix:/tmp/.ICE-unix/861
:SSH_AUTH_SOCK=/run/user/pierre/keyring-hHoU0C/ssh
:GPG_AGENT_INFO=/run/user/pierre/keyring-hHoU0C/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3904
:PULSE_PROP_media.role=music

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 46570                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       46570                46570                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:pipe:[3435921]
:pos:	0
:flags:	01
:2:/home/pierre/.xsession-errors
:pos:	4970855
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[3434298]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[3434299]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/run/media/pierre/DATA/Music/K2r riddim/k2r riddim_carnet de roots/11 politika.oma
:pos:	4059136
:flags:	0100000
:10:socket:[3436016]
:pos:	0
:flags:	04002
:11:socket:[3436017]
:pos:	0
:flags:	04002

xsession_errors:
:Rhythmbox-Message: Missing plugin: gstreamer|0.10|rhythmbox-metadata|Décodeur MPEG-1 Layer 3 (MP3)|decoder-audio/mpeg, mpegversion=(int)1, mpegaudioversion=(int)1, layer=(int)3, parsed=(boolean)true
:Rhythmbox-Message: Missing plugin: gstreamer|0.10|rhythmbox-metadata|Décodeur MPEG-1 Layer 3 (MP3)|decoder-audio/mpeg, mpegversion=(int)1, mpegaudioversion=(int)1, layer=(int)3, parsed=(boolean)true
:Rhythmbox-Message: Missing plugin: gstreamer|0.10|rhythmbox-metadata|Décodeur MPEG-1 Layer 3 (MP3)|decoder-audio/mpeg, mpegversion=(int)1, mpegaudioversion=(int)1, layer=(int)3, parsed=(boolean)true
:(rhythmbox-metadata:22678): GLib-GIO-WARNING **: Error sending message: La connexion est fermée
:Rhythmbox-Message: Missing plugin: gstreamer|0.10|rhythmbox-metadata|Décodeur MPEG-1 Layer 3 (MP3)|decoder-audio/mpeg, mpegversion=(int)1, mpegaudioversion=(int)1, layer=(int)3, parsed=(boolean)true
Comment 1 panpan_du54 2012-05-30 03:58:08 EDT
Created attachment 587624 [details]
File: backtrace
Comment 2 panpan_du54 2012-05-30 03:58:10 EDT
Created attachment 587625 [details]
File: maps
Comment 3 panpan_du54 2012-05-30 03:58:13 EDT
Created attachment 587626 [details]
File: dso_list
Comment 4 panpan_du54 2012-05-30 03:58:15 EDT
Created attachment 587627 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 16:30:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:34:29 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.